Vous êtes actuellement hors ligne, en attente de reconnexion à Internet.

XADM : Le service de mise à jour de destinataire écrit un descripteur de sécurité non canonique dans le groupe

IMPORTANT : Cet article est issu du système de traduction automatique mis au point par Microsoft (http://support.microsoft.com/gp/mtdetails). Un certain nombre d’articles obtenus par traduction automatique sont en effet mis à votre disposition en complément des articles traduits en langue française par des traducteurs professionnels. Cela vous permet d’avoir accès, dans votre propre langue, à l’ensemble des articles de la base de connaissances rédigés originellement en langue anglaise. Les articles traduits automatiquement ne sont pas toujours parfaits et peuvent comporter des erreurs de vocabulaire, de syntaxe ou de grammaire (probablement semblables aux erreurs que ferait une personne étrangère s’exprimant dans votre langue !). Néanmoins, mis à part ces imperfections, ces articles devraient suffire à vous orienter et à vous aider à résoudre votre problème. Microsoft s’efforce aussi continuellement de faire évoluer son système de traduction automatique.

La version anglaise de cet article est la suivante: 277902
Cet article a été archivé. Il est proposé « en l'état » et ne sera plus mis à jour.
Symptômes
Si Exchange Server 5.5 s'exécute sur un ordinateur Microsoft Windows NT Server 4.0, Exchange Server 5.5 ne réplique pas les groupes avec appartenance masquée dans Active Directory. La version de Exchange Server 5.5 du programme Administrateur Exchange Server ne peut pas également afficher ces objets.
Cause
Ce problème peut se produire car pour les groupes avec appartenance masquée dans Active Directory, le service de mise à jour de destinataire écrit un descripteur de sécurité non canonique dans le groupe.

Lorsqu'Exchange 2000 Active Directory Connector (ADC) est utilisé, la modification est répliquée vers Exchange Server 5.5, mais lorsque le descripteur de sécurité d'Exchange 5.5 est créé, un type ACCESS_ALLOWED_OBJECT_ACE entrée de contrôle d'accès (ACE) est créé, qui est prise en charge uniquement sur Microsoft Windows 2000 Server et versions ultérieures. Cela provoque des problèmes lors de l'affichage de l'objet sur les ordinateurs Exchange Server 5.5, car la version Exchange Server 5.5 du programme Administrateur Exchange Server ne peut pas traiter ce type de descripteur de sécurité. Si Exchange Server 5.5 est en cours d'exécution sur un ordinateur Windows NT Server 4.0, la réplication de tout contexte d'appellation s'arrête avec un objet qui contient ce type d'ACE.
Résolution
Pour résoudre ce problème, procurez-vous le dernier service pack pour Microsoft Exchange 2000 Server. Pour plus d'informations, cliquez sur le numéro ci-dessous pour afficher l'article correspondant dans la base de connaissances Microsoft :
301378XGEN : Comment faire pour obtenir le dernier Service Pack Exchange 2000 Server
La version anglaise de ce correctif doit avoir les attributs de fichier suivants ou ceux d'une version ultérieure :

Composant: ADC

Nom de fichierVersion
ADC.exe6.0.4418.18
Statut
Microsoft a confirmé l'existence de ce problème dans Microsoft Exchange 2000 Server. Ce problème a été corrigé dans Microsoft Exchange 2000 Server Service Pack 1.
Descripteur de sécurité de réplication de l'appartenance à des listes de distribution RUS

Avertissement : Cet article a été traduit automatiquement.

Propriétés

ID d'article : 277902 - Dernière mise à jour : 02/10/2014 14:14:00 - Révision : 1.4

Microsoft Exchange 2000 Server Standard Edition

  • kbnosurvey kbarchive kbmt kbbug kbfix kbqfe kbhotfixserver KB277902 KbMtfr
Commentaires